@charset "utf-8";

/*==================================*/
/* 重要事項調査依頼 仮受付               */
/*==================================*/

/*==================*/
/* ヘッダーフッター */
/*==================*/

header {
	padding: 16px;
	text-align: center;
}

footer {
	margin-top: 32px;
	padding: 32px 16px;
	background-color: #0B1F43;
	font-size: 18px;
	text-align: center;
	color: #FFF;
}

footer a {
	color: #FFF;
}

footer a::before {
	content: '▶';
	margin-right: 8px;
	color: #7C7C7C;
	font-size: 12px;
	vertical-align: middle;
}

footer a:hover {
	text-decoration: none;
	color: #999;
}

footer .copy {
	color: #999;
	font-size: 12px;
	line-height: 1;
}


@media screen and (max-width: 767px) {

header {
	padding: 8px;
}

header img {
	width: 192px;
	display: block;
	margin: 0 auto;
}

footer {
	padding: 16px;
	font-size: 14px;
}

}


/* PC/SP出し分け
------------------------------ */

@media screen and (min-width: 768px) {
.sp {
	display: none !important;
}
}

@media screen and (max-width: 767px) {
.pc {
	display: none !important;
}

}

/* フォーム
-----------------------------------*/

input[type="text"],
input[type="email"],
input[type="tel"],
select {
	padding: 8px;
	font-size: 16px;
}

input[type="text"].input-text,
input[type="email"].input-text,
input[type="tel"].input-text {
	width: 100%;
}

input[type="text"].input-text02,
input[type="email"].input-text02,
input[type="tel"].input-text02 {
	width: 4em;
}


textarea {
	width: 100%;
	padding: 8px;
	font-size: 16px;
}

/* iOSでのデフォルトスタイルをリセット */
input[type="submit"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: button;
	appearance: button;
	border: none;
	box-sizing: border-box;
	cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}

input[type="submit"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}

label input[type="checkbox"],
label input[type="radio"] {
	margin-right: 8px;
}


/*======================*/
/* お問い合わせフォーム */
/*======================*/

.form {
	max-width: 1232px;
	padding: 0 16px;
	margin: 0 auto;
}

.form h1 {
	margin: 32px 0;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
	line-height: 1;
}

.form h2 {
	margin: 24px 0 16px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.2;
	display: block;
	background: #D7D7D7;
	padding: 8px 16px 5px;
}

.form h3 {
	margin: 16px 0 6px;
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2;
}

.form h4 {
	margin: 16px 0;
	font-weight: bold;
	line-height: 1.2;
}

.form p.date {
	font-size: 18px;
	font-weight: 700;
}

.form p.date-ano {
	text-indent: -1em;
	padding-left: 1em;
}

.form p:not(:last-child),
.form ul:not(:last-child),
.form dl:not(:last-child) {
	margin-bottom: 0.2em;
}

.form ol:not(:last-child) {
	margin-bottom: 1em;
	list-style: none;
}

.form .fc01 {
	color: #ff0000;
}
.form .fwbold {
	font-weight: 700;
}
.form .tdul {
	text-decoration: underline;
}

.form .status-img {
	margin: 0 auto 64px!important;
	text-align: center;
	display: block;
	width: 90%;
}

.form .mt10 {
	margin-top: 10px;
}
.form .mt20 {
	margin-top: 20px;
}
.form .mt30 {
	margin-top: 30px;
}
@media screen and (max-width: 767px) {
	.form .status-img {
		width: 100%;
	}
}

.form .table {
	width: 100%;
	border-left: 1px solid #D7D7D7;
	border-top: 1px solid #D7D7D7;
	border-collapse: collapse;
}

.form .table .highlight {
	background-color: #FFE1E1;
}

.form .table p.error {
	margin: 8px 0 0;
	color: #D10000;
}

.form .table th {
	width: 280px;
	padding: 18px 16px 16px 16px;
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
	font-weight: bold;
	background-color: transparent;
	line-height: 1.2;
	vertical-align: top;
}
.form .table tr.indent th,
.form .table tr.indent td {
	border-bottom: none;
}
.form .table tr.indent th.bottomitem,
.form .table tr.indent td.bottomitem {
	border-bottom: 1px solid #D7D7D7;
}
.form .table tr.indent th span.th-item {
	/* margin-left: 1em;
	margin-top: 5px; */
	display: inline-block;
}
@media screen and (max-width: 767px) {
	.form .table tr.indent th span.th-item {
		margin-left: 0;
	}
}
.form .table tr.indent th span.required,
.form .table tr.indent th span.any {
	/* margin-top: 5px; */
	display: inline-block;
}
/* .form .table tr.indent.firstitem td p {
	margin-top: 1.4em;
} */
.form .table span.kome {
	font-size: 0.8em;
	font-weight: 500;
	text-indent: -1em;
	padding-left: 1em;
	display: inline-block;
	margin-top: 10px;
	line-height: 1.5em;
}
.form .table tr.indent th span.kome {
	text-indent: -1em;
	padding-left: 1em;
}

.form .table td {
	padding: 16px;
	border-right: 1px solid #D7D7D7;
	border-bottom: 1px solid #D7D7D7;
}

.form .table td.document{
	line-height: 2em;
}
.form .table td.document ul.precautions-list {
	text-indent: -1em;
	padding-left: 1em;
}
.form .table td.document li {
	list-style: none;
}
.form .table td.document li>label {
	font-weight: 700;
	font-size: 1.3em;
	display: inline-block;
	text-indent: -1.1em;
	padding-left: 1em;
}
.form .table td.document li.required_list {
	margin-bottom: 1em;
	padding-left: 1em;
}
.form .table td.document li.d-kome {
	margin-top: 1em;
}
.form .table td.document li.d-kome p {
	display: inline-block;
	text-indent: -1em;
	padding-left: 1em;
	margin-bottom: 0;
}

.form .table td.document li.total {
	font-size: 1.3em;
	font-weight: 700;
	margin-top: 20px;
}

.form .any,
.form .required {
	display: inline-block;
	padding: 0 8px;
	margin-left: 16px;
	border: 1px solid #666;
	border-radius: 2px;
	font-size: 13px;
	line-height: 18px;
	vertical-align: top;
}

.form .required {
	border: 1px solid #FF0000;
	color: #FF0000;
}

.form .list-check li label {
	display: block;
	margin-bottom: 4px;
}

.form .data-bukken dt {
	margin: 4px 0;
}

.form .data-bukken.room {
	/*display: none;*/
}

.form .data-introduct {
	margin-bottom: 8px;
}

.form .data-introduct dt {
	margin: 4px 0;
}

.form .border-box {
	padding: 16px;
	border: 2px solid #BEE5E5;
}

.form .border-box dt {
	margin-bottom: 8px;
	font-weight: bold;
	line-height: 1;
}

.form .box {
	height: 320px;
	margin: 32px 0;
	padding: 16px;
	border: 2px solid #BEE5E5;
	word-break: break-all;
	overflow-y: scroll;
}

.form .btn-area {
	margin: 48px 0;
}

.form .button {
	display: block;
	position: relative;
	width: 100%;
	max-width: 320px;
	margin: 0 auto 32px;
	border-bottom: 4px solid #000;
	background-color: #1A6BA4;
	border-radius: 27px;
	line-height: 48px;
}
.form .button.pagereturn {
	background-color: #d7d7d7;
}

.form .button.prev {
	border-bottom: 4px solid #89A397;
	background-color: #BFDBCF;
}

.form .button:hover {
	opacity: 0.7;
}

.form .button::after {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	top: 50%;
	right: 24px;
	margin-top: -6px;
	border-right: 2px solid #FFF;
	border-bottom: 2px solid #FFF;
	transform: rotate(-45deg);
}
.form .button.pagereturn::after {
	top: 50%;
	left: 24px;
	border-right: 2px solid #333;
	border-bottom: 2px solid #333;
	transform: rotate(135deg);
}

.form .button.prev::after {
	right: auto;
	left: 24px;
	border-color: #666;
	transform: rotate(135deg);
}

.form .button a,
.form .button input[type="submit"] {
	display: block;
	width: 100%;
	font-size: 18px;
	text-align: center;
	color: #FFF;
	line-height: 48px;
	text-decoration: none;
	background-color: transparent;
}

.form .button.prev a,
.form .button.prev input[type="submit"] {
	color: #666;
}

.form .button.pagereturn input[type="submit"] {
	color: #333;
}

.form .end-txt {
	margin-bottom: 56px !important;
	font-size: 28px;
	text-align: center;
	font-weight: bold;
	color: #ff0000;
}

.form .end-txt>span {
	font-size: 0.8em;
}

.form .box-privacy {
	height: 320px;
	padding: 24px 16px;
	border: 1px solid #D7D7D7;
	font-size: 14px;
	overflow-y: scroll;
}

.form .box-privacy table {
	width: 100%;
}

@media screen and (min-width: 768px) {

.form .table th {
	background-color: #F0F0F0;
	border-bottom: 1px solid #D7D7D7;
}

.form .table th .any,
.form .table th .required {
	float: right;
}

}



@media screen and (max-width: 767px) {

.form h1 {
	font-size: 20px;
}

.form h2 {
	font-size: 18px;
}

.form h3 {
	font-size: 16px;
}

.form h4 {
	font-size: 14px;
}

.form .status-img {
	margin-bottom: 24px !important;
}

.form .table th {
	display: block;
	width: 100%;
	padding: 16px 12px 0;
	border-bottom: none;
}
.form .table tr.indent th.bottomitem {
	border-bottom: none;
}
.form .table tr.indent.firstitem td p {
	margin-top: 0;
}

.form .table td {
	display: block;
	padding: 16px 12px;
	border-bottom: 1px solid #BFDBCF;
}

.form .btn-area {
	margin: 32px 0;
}

.form .end-txt {
	margin-top: 0;
	margin-bottom: 5vh !important;
	font-size: 16px;
	text-align: left;
}

.form .box-privacy {
	padding: 16px;
	font-size: 12px;
}

}



.form .erromsg {
	color: red;
}


.form span.ano {
	color: #00a6db;
}

.form span.ano.input-bottom {
	display: inline-block;
	margin-top: 0.5em;
	line-height: 1.4em;
	text-indent: -1em;
	padding-left: 1em;
}

input[type="text"].input-text-s {
  width: 10%;
  margin: 0 10px;
  padding: 5px;
}

input[type="text"].input-text-m {
  width: 30%;
  margin: 0 10px;
  padding: 5px;
}

.form p.center {
	display: block;
	width: 70%;
	text-align: left!important;
	margin: 0 auto 40px;
}

@media screen and (max-width: 767px) {
	.form p.center {
		width: 100%;
	}
}

.form p.center.kome {
	text-indent: -1em;
	padding-left: 1em;
}
.form p.center:last-child {
	margin-bottom: 0;
}


